<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:height="1dp"
        android:gravity="bottom|center_horizontal">
        <shape>
            <corners android:radius="1.5dp"/>
        </shape>
    </item>
</layer-list>